/* ---------------------
SMFG
main_2018.css
--------------------- */

/*--------------------------------------
    CLEARFIX
--------------------------------------*/
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}

.clearfix:after {
    clear:both;
}

/*--------------------------------------
    COMMON
--------------------------------------*/
img {
	height: auto;
}

.tm-40 { margin-top: -40px !important; }
.tm-35 { margin-top: -35px !important; }
.tm-30 { margin-top: -30px !important; }
.tm-25 { margin-top: -25px !important; }
.tm-20 { margin-top: -20px !important; }
.tm-15 { margin-top: -15px !important; }
.tm-10 { margin-top: -10px !important; }
.tm-05 { margin-top: -5px !important; }
.tm00 { margin-top: 0 !important; }
.tm05 { margin-top: 5px !important; }
.tm10 { margin-top: 10px !important; }
.tm15 { margin-top: 15px !important; }
.tm18 { margin-top: 18px !important; }
.tm20 { margin-top: 20px !important; }
.tm25 { margin-top: 25px !important; }
.tm30 { margin-top: 30px !important; }
.tm35 { margin-top: 35px !important; }
.tm40 { margin-top: 40px !important; }
.tm45 { margin-top: 45px !important; }
.tm50 { margin-top: 50px !important; }
.tm55 { margin-top: 55px !important; }
.tm60 { margin-top: 60px !important; }
.tm65 { margin-top: 65px !important; }
.tm70 { margin-top: 70px !important; }
.tm75 { margin-top: 75px !important; }
.tm80 { margin-top: 80px !important; }
.tm85 { margin-top: 85px !important; }
.tm90 { margin-top: 90px !important; }
.tm95 { margin-top: 95px !important; }
.tm100 { margin-top: 100px !important; }

.lm00 { margin-left: 0 !important; }
.lm05 { margin-left: 5px !important; }
.lm10 { margin-left: 10px !important; }
.lm15 { margin-left: 15px !important; }
.lm18 { margin-left: 18px !important; }
.lm19 { margin-left: 19px !important; }
.lm20 { margin-left: 20px !important; }
.lm25 { margin-left: 25px !important; }
.lm30 { margin-left: 30px !important; }
.lm35 { margin-left: 35px !important; }
.lm37 { margin-left: 37px !important; }
.lm40 { margin-left: 40px !important; }
.lm45 { margin-left: 45px !important; }
.lm50 { margin-left: 50px !important; }
.lm55 { margin-left: 55px !important; }
.lm60 { margin-left: 60px !important; }
.lm65 { margin-left: 65px !important; }
.lm70 { margin-left: 70px !important; }
.lm75 { margin-left: 75px !important; }
.lm80 { margin-left: 80px !important; }
.lm85 { margin-left: 85px !important; }
.lm90 { margin-left: 90px !important; }
.lm95 { margin-left: 95px !important; }
.lm100 { margin-left: 100px !important; }

.rm00 { margin-right: 0 !important; }
.rm05 { margin-right: 5px !important; }
.rm10 { margin-right: 10px !important; }
.rm15 { margin-right: 15px !important; }
.rm18 { margin-right: 18px !important; }
.rm20 { margin-right: 20px !important; }
.rm25 { margin-right: 25px !important; }
.rm30 { margin-right: 30px !important; }
.rm35 { margin-right: 35px !important; }
.rm40 { margin-right: 40px !important; }
.rm45 { margin-right: 45px !important; }
.rm50 { margin-right: 50px !important; }
.rm55 { margin-right: 55px !important; }
.rm60 { margin-right: 60px !important; }
.rm65 { margin-right: 65px !important; }
.rm70 { margin-right: 70px !important; }
.rm75 { margin-right: 75px !important; }
.rm80 { margin-right: 80px !important; }
.rm85 { margin-right: 85px !important; }
.rm90 { margin-right: 90px !important; }
.rm95 { margin-right: 95px !important; }
.rm100 { margin-right: 100px !important; }


.bm00 { margin-bottom: 0 !important; }
.bm05 { margin-bottom: 5px !important; }
.bm10 { margin-bottom: 10px !important; }
.bm15 { margin-bottom: 15px !important; }
.bm18 { margin-bottom: 18px !important; }
.bm20 { margin-bottom: 20px !important; }
.bm25 { margin-bottom: 25px !important; }
.bm30 { margin-bottom: 30px !important; }
.bm35 { margin-bottom: 35px !important; }
.bm40 { margin-bottom: 40px !important; }
.bm45 { margin-bottom: 45px !important; }
.bm50 { margin-bottom: 50px !important; }
.bm55 { margin-bottom: 55px !important; }
.bm60 { margin-bottom: 60px !important; }
.bm65 { margin-bottom: 65px !important; }
.bm70 { margin-bottom: 70px !important; }
.bm75 { margin-bottom: 75px !important; }
.bm80 { margin-bottom: 80px !important; }
.bm85 { margin-bottom: 85px !important; }
.bm90 { margin-bottom: 90px !important; }
.bm95 { margin-bottom: 95px !important; }
.bm100 { margin-bottom: 100px !important; }

#mainArea .w500 { width: 500px;}
#mainArea .w492 { width: 492px;}
#mainArea .w320 { width: 320px;}
#mainArea .w234 { width: 234px;}
@media screen and (max-width:768px){
	#mainArea .w492,
	#mainArea .w320,
	#mainArea .w234 { width: auto;}

	.sp_tm00 { margin-top: 0 !important; }
	.sp_tm05 { margin-top: 5px !important; }
	.sp_tm10 { margin-top: 10px !important; }
	.sp_tm15 { margin-top: 15px !important; }
	.sp_tm18 { margin-top: 18px !important; }
	.sp_tm20 { margin-top: 20px !important; }
	.sp_tm25 { margin-top: 25px !important; }
	.sp_tm30 { margin-top: 30px !important; }
	.sp_tm35 { margin-top: 35px !important; }
	.sp_tm40 { margin-top: 40px !important; }
	.sp_tm45 { margin-top: 45px !important; }
	.sp_tm50 { margin-top: 50px !important; }
	.sp_tm55 { margin-top: 55px !important; }
	.sp_tm60 { margin-top: 60px !important; }
	.sp_tm65 { margin-top: 65px !important; }
	.sp_tm70 { margin-top: 70px !important; }
	.sp_tm75 { margin-top: 75px !important; }
	.sp_tm80 { margin-top: 80px !important; }
	.sp_tm85 { margin-top: 85px !important; }
	.sp_tm90 { margin-top: 90px !important; }
	.sp_tm95 { margin-top: 95px !important; }
	.sp_tm100 { margin-top: 100px !important; }

	.sp_lm00 { margin-left: 0 !important; }
	.sp_lm05 { margin-left: 5px !important; }
	.sp_lm10 { margin-left: 10px !important; }
	.sp_lm15 { margin-left: 15px !important; }
	.sp_lm18 { margin-left: 18px !important; }
	.sp_lm20 { margin-left: 20px !important; }
	.sp_lm25 { margin-left: 25px !important; }
	.sp_lm30 { margin-left: 30px !important; }
	.sp_lm35 { margin-left: 35px !important; }
	.sp_lm40 { margin-left: 40px !important; }
	.sp_lm45 { margin-left: 45px !important; }
	.sp_lm50 { margin-left: 50px !important; }
	.sp_lm55 { margin-left: 55px !important; }
	.sp_lm60 { margin-left: 60px !important; }
	.sp_lm65 { margin-left: 65px !important; }
	.sp_lm70 { margin-left: 70px !important; }
	.sp_lm75 { margin-left: 75px !important; }
	.sp_lm80 { margin-left: 80px !important; }
	.sp_lm85 { margin-left: 85px !important; }
	.sp_lm90 { margin-left: 90px !important; }
	.sp_lm95 { margin-left: 95px !important; }
	.sp_lm100 { margin-left: 100px !important; }

	.sp_rm00 { margin-right: 0 !important; }
	.sp_rm05 { margin-right: 5px !important; }
	.sp_rm10 { margin-right: 10px !important; }
	.sp_rm15 { margin-right: 15px !important; }
	.sp_rm18 { margin-right: 18px !important; }
	.sp_rm20 { margin-right: 20px !important; }
	.sp_rm25 { margin-right: 25px !important; }
	.sp_rm30 { margin-right: 30px !important; }
	.sp_rm35 { margin-right: 35px !important; }
	.sp_rm40 { margin-right: 40px !important; }
	.sp_rm45 { margin-right: 45px !important; }
	.sp_rm50 { margin-right: 50px !important; }
	.sp_rm55 { margin-right: 55px !important; }
	.sp_rm60 { margin-right: 60px !important; }
	.sp_rm65 { margin-right: 65px !important; }
	.sp_rm70 { margin-right: 70px !important; }
	.sp_rm75 { margin-right: 75px !important; }
	.sp_rm80 { margin-right: 80px !important; }
	.sp_rm85 { margin-right: 85px !important; }
	.sp_rm90 { margin-right: 90px !important; }
	.sp_rm95 { margin-right: 95px !important; }
	.sp_rm100 { margin-right: 100px !important; }

	.sp_bm00 { margin-bottom: 0 !important; }
	.sp_bm05 { margin-bottom: 5px !important; }
	.sp_bm10 { margin-bottom: 10px !important; }
	.sp_bm15 { margin-bottom: 15px !important; }
	.sp_bm18 { margin-bottom: 18px !important; }
	.sp_bm20 { margin-bottom: 20px !important; }
	.sp_bm25 { margin-bottom: 25px !important; }
	.sp_bm30 { margin-bottom: 30px !important; }
	.sp_bm32 { margin-bottom: 32px !important; }
	.sp_bm35 { margin-bottom: 35px !important; }
	.sp_bm40 { margin-bottom: 40px !important; }
	.sp_bm45 { margin-bottom: 45px !important; }
	.sp_bm50 { margin-bottom: 50px !important; }
	.sp_bm55 { margin-bottom: 55px !important; }
	.sp_bm60 { margin-bottom: 60px !important; }
	.sp_bm65 { margin-bottom: 65px !important; }
	.sp_bm70 { margin-bottom: 70px !important; }
	.sp_bm75 { margin-bottom: 75px !important; }
	.sp_bm80 { margin-bottom: 80px !important; }
	.sp_bm85 { margin-bottom: 85px !important; }
	.sp_bm90 { margin-bottom: 90px !important; }
	.sp_bm95 { margin-bottom: 95px !important; }
	.sp_bm100 { margin-bottom: 100px !important; }
}

em { font-weight: bold; }
.bold { font-weight: bold; }
.center { text-align: center; }
.margin_center { margin: 0 auto; }

.float_left { float: left; }
.float_right { float: right; }
@media screen and (max-width:768px){
	#mainArea .float_left,
	#mainArea .float_right,
	#mainArea .fLeft,
	#mainArea .fRight {
		float: none !important;
	}
	#mainArea .sp_text_left { text-align: left; }
	#mainArea .sp_text_right { text-align: right; }
	#mainArea .sp_text_center { text-align: center; }
}

sub {
	font-size: 50%;
}
sup {
	font-size: 70%;
}
.fontleft {
	text-align: left !important;
}
.fontright {
	text-align: right !important;
}
.fontsmall {
	font-size: 85%;
}

img.imgborder {
	border: 1px solid #bbb;
}

/* 矢印つきリンク */
.link_in {
	margin-left: 0;
	padding: 0 0 0 10px;
	background: url(/sustainability/common/img/all/FG_23_all_160801_07.jpg) no-repeat 0 50%;
}

/* サイドナビ */
#sideNav #lmChart #lmRankingBlock dd p {
	border-top:1px dotted #939393;
	margin-top:3px;
	padding:9px 0 4px 0 !important;
	position:relative;
	font-size: 65% !important;
}
.selector {
  font-feature-settings : "palt";
}


/* テーブル関連 */
#mainArea table .bluetile {	background:#E2F1FE;}
#mainArea table .yellowtile { background:#FFFFDD;}
#mainArea table .greentile { background:#9FD566; }

/* list-style */
#mainArea .dot-list li {
	margin: 0 0 5px -5px;
	\_margin: 0 0 5px -5px; /* WinIE5.5/5.0x */
	padding: 0 0 0 10px;
	line-height: 150%;
	background: transparent url(/sustainability/image_uniq/list_dot.gif) 0 0 no-repeat;
}
#mainArea .dot-list li ul li {
	background:transparent url(/sustainability/image_uniq/list_hyphen.gif) no-repeat scroll 0 0;
	line-height:150%;
	margin:0;
	padding:0 0 0 13px;
}
#mainArea .opinion_num_list li {
	margin-left: 1.5em;
	list-style: decimal;
}

/*linkBox_緑（内部別階層リンク）*/
.linkBox01.color a {
	display: inline-block;
	width: 100%;
	padding: 13px 19px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	background: #eaf2f0;
	border: 1px solid #ccc;
	box-shadow: #b2c8c1 0px -2px inset;
	-webkit-box-shadow: #b2c8c1 0px -2px inset;
	-moz-box-shadow: #b2c8c1 0px -2px inset;
	color: #004831;
	text-align: left;
	text-decoration: none;
}
/*アコーディオンの中に画像付2カラムの記事がある場合*/
#mainArea .accBlock05 .column1 .col {
	width: auto;
}
#mainArea .accBlock05 .column3 .col {
	margin-left: 5px;
}

/* 第四階層サイドナビ */
/*#page_fg-40_2 #sideNav .csrtooldl .categoryBlock dt a,
#page_fg-35 #sideNav .smfgcsr .categoryBlock dt a,
#page_fg-55 #sideNav .smfgcsr .categoryBlock dt a,
#page_fg-54 #sideNav .smfgcsr .categoryBlock dt a,
#page_fg-53 #sideNav .smfgcsr .categoryBlock dt a,
#page_fg-52 #sideNav .smfgcsr .categoryBlock dt a,
#page_fg-19 #sideNav .issue .categoryBlock dt a,
#page_fg-20 #sideNav .issue .categoryBlock dt a,
#page_fg-30 #sideNav .issue .categoryBlock dt a,
#page_fg-29 #sideNav .issue .categoryBlock dt a,
#page_fg-28 #sideNav .issue .categoryBlock dt a,
#page_fg-26 #sideNav .issue .categoryBlock dt a,
#page_fg-25 #sideNav .issue .categoryBlock dt a,
#page_fg-05 #sideNav .issue .categoryBlock dt a,
#page_fg-04 #sideNav .issue .categoryBlock dt a,
#page_fg-24 #sideNav .issue .categoryBlock dt a,
#page_fg-21 #sideNav .issue .categoryBlock dt a,
#page_fg-03 #sideNav .issue .categoryBlock dt a,
#page_fg-15 #sideNav .issue .categoryBlock dt a,
#page_fg-16 #sideNav .issue .categoryBlock dt a,
#page_fg-17 #sideNav .issue .categoryBlock dt a,
#page_fg-18 #sideNav .issue .categoryBlock dt a
 {
	background: #c5d8d2;
	font-weight: bold;
}
#page_fg-40_2 #sideNav .csrtooldl .categoryBlock dt + dd,
#page_fg-35 #sideNav .smfgcsr .categoryBlock dt + dd,
#page_fg-55 #sideNav .smfgcsr .categoryBlock dt + dd,
#page_fg-54 #sideNav .smfgcsr .categoryBlock dt + dd,
#page_fg-53 #sideNav .smfgcsr .categoryBlock dt + dd,
#page_fg-52 #sideNav .smfgcsr .categoryBlock dt + dd,
#page_fg-19 #sideNav .issue .categoryBlock dt + dd,
#page_fg-20 #sideNav .issue .categoryBlock dt + dd,
#page_fg-30 #sideNav .issue .categoryBlock dt + dd,
#page_fg-29 #sideNav .issue .categoryBlock dt + dd,
#page_fg-28 #sideNav .issue .categoryBlock dt + dd,
#page_fg-26 #sideNav .issue .categoryBlock dt + dd,
#page_fg-25 #sideNav .issue .categoryBlock dt + dd,
#page_fg-05 #sideNav .issue .categoryBlock dt + dd,
#page_fg-04 #sideNav .issue .categoryBlock dt + dd,
#page_fg-24 #sideNav .issue .categoryBlock dt + dd,
#page_fg-21 #sideNav .issue .categoryBlock dt + dd,
#page_fg-03 #sideNav .issue .categoryBlock dt + dd,
#page_fg-15 #sideNav .issue .categoryBlock dt + dd,
#page_fg-16 #sideNav .issue .categoryBlock dt + dd,
#page_fg-17 #sideNav .issue .categoryBlock dt + dd,
#page_fg-18 #sideNav .issue .categoryBlock dt + dd
 {
	display: block !important;
}
#page_fg-40_2 #sideNav .csrtooldl .categoryBlock #sidenav_fg_40_2 a,
#page_fg-35 #sideNav .smfgcsr .categoryBlock #sidenav_fg_51 a,
#page_fg-55 #sideNav .smfgcsr .categoryBlock #sidenav_fg_51 a,
#page_fg-54 #sideNav .smfgcsr .categoryBlock #sidenav_fg_51 a,
#page_fg-53 #sideNav .smfgcsr .categoryBlock #sidenav_fg_51 a,
#page_fg-52 #sideNav .smfgcsr .categoryBlock #sidenav_fg_51 a,
#page_fg-19 #sideNav .issue .categoryBlock #sidenav_fg_14 a,
#page_fg-20 #sideNav .issue .categoryBlock #sidenav_fg_14 a,
#page_fg-30 #sideNav .issue .categoryBlock #sidenav_fg_27 a,
#page_fg-29 #sideNav .issue .categoryBlock #sidenav_fg_27 a,
#page_fg-28 #sideNav .issue .categoryBlock #sidenav_fg_27 a,
#page_fg-26 #sideNav .issue .categoryBlock #sidenav_fg_23 a,
#page_fg-25 #sideNav .issue .categoryBlock #sidenav_fg_23 a,
#page_fg-05 #sideNav .issue .categoryBlock #sidenav_fg_27 a,
#page_fg-04 #sideNav .issue .categoryBlock #sidenav_fg_23 a,
#page_fg-24 #sideNav .issue .categoryBlock #sidenav_fg_23 a,
#page_fg-21 #sideNav .issue .categoryBlock #sidenav_fg_14 a,
#page_fg-03 #sideNav .issue .categoryBlock #sidenav_fg_14 a,
#page_fg-15 #sideNav .issue .categoryBlock #sidenav_fg_14 a,
#page_fg-16 #sideNav .issue .categoryBlock #sidenav_fg_14 a,
#page_fg-17 #sideNav .issue .categoryBlock #sidenav_fg_14 a,
#page_fg-18 #sideNav .issue .categoryBlock #sidenav_fg_14 a
{
	background: url(/shared/images/ico_arrow_green06.png) 34px 16px no-repeat;
	-ms-background-size: 9px 12px;
	-moz-background-size: 9px 12px;
	-webkit-background-size: 9px 12px;
	background-size: 9px 12px;
	font-weight: bold !important;
}*/


/* グループリンク */
.topLogoList01_box {
	margin: 0 0 20px;
	width: 750px;
}
.topLogoList02_box {
	margin: 0 0 50px;
	width: 750px;
}
.topLogoList04_box {
	margin: 0 0 50px;
	width: 750px;
}
.topLogoList01 {
	margin: 0 0 0 -20px;
	width: 770px;
}
.topLogoList01 li {
    margin: 0 0 12px 20px !important;
	width: 134px !important;
}
.topLogoList02 li {
    margin: 0 20px 0 0 !important;
	float: left;
}
.topLogoList04 li {
    margin: 0 22px 15px 0;
	float: left;
}
.topLogoList04 li:last-child {
    margin: 0 0px 15px 0;
	float: left;
}
@media screen and (max-width:768px){
	.topLogoList01_box,
	.topLogoList02_box{
		margin: 0 0 20px;
		width: auto;
	}
	.topLogoList04_box {
		margin: 0 0 20px;
		width: auto;
	}
	.topLogoList04 li {
		margin: 0 0 20px 20px;
	}
	.topLogoList04 li:last-child {
		margin: 0 0 20px 20px !important;
	}
	.topLogoList01 {
		margin: 0 0 0 0;
		width: 100% !important;
	}
	.topLogoList01 li {
		float: left;
		width: 48% !important;
		margin: 0 0 10px !important;
	}
	.topLogoList02 li {
		float: right !important;
		width: 49% !important;
		margin: 0 0 10px !important;
	}
	.topLogoList01 li:nth-child(2n+1) {
		clear: both !important;
		float: left !important;
	}
}

/* グループ各社アンカーリンク調整 */
.strongBlockA01.grouplink_box_height {
	margin: 20px 0 0;
}
.strongBlockA01.grouplink_box_height .btnT01 {
	height: 30px;
}
.strongBlockA01.grouplink_box_height .btnT01 > span {
	line-height: 30px;
}
.strongBlockA01.grouplink_box_height .line02 .btnT01 > span {
	line-height: 140%;
}
@media screen and (max-width:768px){
	.strongBlockA01.grouplink_box_height .btnT01 {
		height: auto;
	}
	.strongBlockA01.grouplink_box_height .btnT01 > span {
		line-height: 100%;
	}
	.strongBlockA01.grouplink_box_height .line02 .btnT01 > span {
		line-height: 100%;
	}
}

/* ドットリスト */
#mainArea ul.policy-list li {
	margin: 0 0 0 5px;
	\_margin: 0 0 0 -11px; /* WinIE5.5/5.0x */
	padding: 0 0 0 10px;
	line-height: 150%;
	background: transparent url(/sustainability/image_uniq/list_dot.gif) 0 0 no-repeat;
}

/* 追加見出し */
#mainArea .subHeading04 {
	margin-bottom: 10px;
	padding: 0 0 5px;
	color: #000;
	font-weight:bold;
	border-bottom: 1px solid #7A7A7A;
}
#mainArea .subHeading04_02 .titleInner {
	margin: 0 0 20px;
	padding: 0 0 5px 15px;
	display: block;
	border-bottom: 2px solid #ccc;
	font-size: 1.143em;
	font-weight: bold;
}

/* 緑枠、灰枠 */
#mainArea .boxGreen {
	margin: 0 0 20px 0;
	padding: 10px 10px;
	border: 1px solid #004831;
}
#mainArea .boxGreen dt,
#mainArea .boxBlock01 dt {
	float:none !important;
	margin-bottom: 2px;
	padding-left: 1em;
	text-indent: -1em;
	font-weight: bold;
}
#mainArea .boxGreen dd,
#mainArea .boxBlock01 dd {
	margin-bottom: 10px;
	padding-left: 1em;
	line-height: 1.5;
}
/* 緑枠2 */
#mainArea .boxGreen02 {
	margin: 0 0 20px 0;
	padding: 20px 20px;
	border: 2px solid #004831;
}
/* 破線 */
#mainArea .dashedbox01 {
	margin: 0 0 20px 0;
	padding: 20px;
	border: 1px dashed #aaa;
}
/* OL_list */
#mainArea ol.orderedZero {
	margin: 0px 0px 0px 47px;
	list-style-type: upper-roman;
	line-height: 170%;
	list-style-position: outside;
	text-indent: 0px;
}
#mainArea ol.orderedZero li {
	margin: 0 0 5px 0;
}

/* ダミー画像 */
#mainArea .dummyimg_box {
	display: block;
	width: 232px;
	height: 148px;
	line-height: 150px;
	border: 1px solid #ddd;
	background: #fafafa;
	text-align: center;
}
#mainArea .dummyimg_box02 {
	display: block;
	padding: 10px 10px;
	width: 118px;
	height: 168px;
	line-height: 80px;
	border: 1px solid #ddd;
	background: #eee;
	text-align: center;
}
#mainArea .dummyimg_box02 .dummyinner {
	display: block;
	width: 100%;
	height: 100px;
	line-height: 100px;
	background: #fff;
}
#mainArea .dummyimg_box03 {
	width: 162px;
	height: 162px;
	background: #eee;
  border-radius: 10px;
}
#mainArea .bridge_dummy {
	display: block;
	width: 100%;
	height: 218px;
	line-height: 220px;
	border: 1px solid #ddd;
	background: #fafafa;
	text-align: center;
}
@media screen and (max-width:768px){
	#mainArea .dummyimg_box {
		display: block;
		width: auto;
		height: 148px;
		line-height: 150px;
		border: 1px solid #ddd;
		background: #fafafa;
		text-align: center;
	}
	#mainArea .bridge_dummy {
		display: block;
		width: 100%;
		height: 148px;
		line-height: 150px;
		border: 1px solid #ddd;
		background: #fafafa;
		text-align: center;
}
}

/*-------------------------------------------
nav(fg02_上書き用)
-------------------------------------------*/
/* categoryNav */
#page_fg-02 .categoryNav a > dl > dd {
	padding: 0 19px 14px;
	font-size: 1em;
}
#page_fg-02 .categoryNav a > dl > dt:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 19px;
    width: 8px;
    height: 13px;
    margin-top: -5px !important;
    background: url(/sustainability/common/img/all/ico_arrow_green01.png) 0 0 no-repeat;
    -ms-background-size: 8px 13px;
    -moz-background-size: 8px 13px;
    -webkit-background-size: 8px 13px;
    background-size: 8px 13px;
}
@media screen and (max-width:768px){
	#page_fg-02 #wrap .categoryNav .column3 .col {
		float: none !important;
		width: auto !important;
		margin-right: 2%;
	}
	#page_fg-02 #wrap .categoryNav .column3 .col:nth-child(3n) {
		float: right !important;
		margin-right: 0;
	}
	#page_fg-02 #wrap .categoryNav .col:first-child,
	#page_fg-02 #wrap .categoryNav .col:nth-child(3n+1) {
		clear: both;
	}
	#page_fg-02 .categoryNav a figure {
		padding: 10px 0;
	}
	#page_fg-02 .categoryNav a figure img {
		height: auto;
	}
	#page_fg-02 .categoryNav a > dl > dt {
		padding: 7px 0 7px 35px;
		font-size: 1.0em;
	}
	#page_fg-02 .categoryNav a > dl > dt:before {
		top: 45%;
	}
}

/* FG-03_前年fg-03 */
/* FG-04_前年fg-04 */
/* FG-06_前年fg-06 */
/* FG-07_前年fg-07 */
/* FG-08_(前年fg-07) */
/* FG-09 */
#page_fg-09 .boxGreen .w600px,
#page_fg-09 .boxGreen .w60p {
	width: auto !important;
}

/* FG-11_前年fg-11 */
/* FG-12_前年fg-12 */
/* FG-13_前年fg-14 */
#page_fg-13 .tableLiquid td,
#page_fg-13 .tableLiquid th {
	padding: 10px;
}
#page_fg-13 .tableLiquid th.gray {
	background-color: #F3F3F3;
 }
@media screen and (max-width:768px){
	#page_fg-13 .tableLiquid {
		width: 100%;
	}
	#page_fg-13 .tableLiquid td,
	#page_fg-13 .tableLiquid th {
		padding: 5px;
	}
	#page_fg-13 .tableLiquid02 td {
		padding: 5px 8px;
	}
}
/* FG-14_前年fg-16 */
/* FG-21_前年fg-15 */
#page_fg-21 .tablebox {
	margin: 40px 0 30px;
}
#page_fg-21 .tableLiquid.table_smalltext {
	font-size: 85% !important;
}
#page_fg-21 .note dt {
	float: left;
}
/* FG-18 */
#page_fg-18 .tableLiquid td,
#page_fg-18 .tableLiquid th {
	padding: 8px;
}
@media screen and (max-width:768px){
	#page_fg-18 .tableLiquid {
		width: 100%;
	}
	#page_fg-18 .tableLiquid td,
	#page_fg-18 .tableLiquid th {
		padding: 5px;
	}
}
/* FG-19_前年fg-17 */
#page_fg-19 .tableLiquid td,
#page_fg-19 .tableLiquid th {
	padding: 10px;
}
#page_fg-19 .tableLiquid th.gray {
	background-color: #F3F3F3;
}
#page_fg-19 #smbc,
#page_fg-19 #smbclease,
#page_fg-19 #smbcnikko,
#page_fg-19 #smbcfriendshoken,
#page_fg-19 #smbccard,
#page_fg-19 #cedyna,
#page_fg-19 #smbcfinance,
#page_fg-19 #nihonsoken {
	position: relative;
}
#page_fg-19 .fg19_righttext {
	position: absolute;
	top: 60px;
	right: 0;
	font-size: 92%;
}
@media screen and (max-width:768px){
	#page_fg-19 .fg19_righttext {
		position: absolute;
		top: 45px;
		right: 0;
		font-size: 83%;
	}
	#page_fg-19 .tableLiquid {
		width: 100%;
	}
	#page_fg-19 .tableLiquid td,
	#page_fg-19 .tableLiquid th {
		padding: 5px;
	}
}

/* イレギュラー対応 */
#page_fg-19 .fg172_righttext {
	position: absolute;
	top: 100px;
	right: 0;
	font-size: 92%;
}
@media screen and (max-width:768px){
	#page_fg-19 .fg172_righttext {
		position: absolute;
		top: 90px;
		right: 0;
		font-size: 83%;
	}
	#page_fg-19 .tableLiquid {
		width: 100%;
	}
	#page_fg-19 .tableLiquid td,
	#page_fg-19 .tableLiquid th {
		padding: 5px;
	}
}


/* FG-20 */
#page_fg-20 .tableLiquid td,
#page_fg-20 .tableLiquid th {
	padding: 10px;
}
#page_fg-20 .tableLiquid td,
#page_fg-20 .tableLiquid thead th,
#page_fg-20 .tableLiquid .bluetile {
	text-align: center;
	vertical-align: middle;
}
@media screen and (max-width:768px){
	#page_fg-20 .tableLiquid {
		width: 100%;
	}
	#page_fg-20 .tableLiquid td,
	#page_fg-20 .tableLiquid th {
		padding: 5px;
	}
}

#page_fg-16 .tableLiquid td,
#page_fg-16 .tableLiquid th {
	padding: 10px;
}
#page_fg-16 .tableLiquid td,
#page_fg-16 .tableLiquid thead th,
#page_fg-16 .tableLiquid .bluetile {
	text-align: center;
	vertical-align: middle;
}
@media screen and (max-width:768px){
	#page_fg-16 .tableLiquid {
		width: 100%;
	}
	#page_fg-16 .tableLiquid td,
	#page_fg-16 .tableLiquid th {
		padding: 5px;
	}
}

#page_fg-21 .tableLiquid td,
#page_fg-21 .tableLiquid th {
	padding: 10px;
}
#page_fg-21 .tableLiquid td,
#page_fg-21 .tableLiquid thead th,
#page_fg-21 .tableLiquid .bluetile {
	vertical-align: middle;
}
@media screen and (max-width:768px){
	#page_fg-21 .tableLiquid {
		width: 100%;
	}
	#page_fg-21 .tableLiquid td,
	#page_fg-21 .tableLiquid th {
		padding: 5px;
	}
}

#page_fg-52 .tableLiquid td,
#page_fg-52 .tableLiquid th {
	padding: 10px 10px;
	font-size: 97%;
}
#page_fg-52 .tableLiquid td,
#page_fg-52 .tableLiquid thead th,
#page_fg-52 .tableLiquid .bluetile {
	vertical-align: middle;
}
@media screen and (max-width:768px){
	#page_fg-52 .tableLiquid {
		width: 100%;
	}
	#page_fg-52 .tableLiquid td,
	#page_fg-52 .tableLiquid th {
		padding: 5px;
	}
}
/* FG-28_前年fg-30 */
#page_fg-28 .table_img_box {
	margin: 10px 0;
}
#page_fg-28 .table_img_box li {
	margin: 0 10px 10px 0;
	float: left;
}

/* FG-36_新規 */
#page_fg-36 #mainArea .imgbox01 p,
#page_fg-36 #mainArea .imgbox01 p img {
	margin: 0 !important;
	padding: 0 !important;
	text-align: center;
}
/* FG-31_前年fg-35 */
/* FG-32_前年fg-36 */
#page_fg-32 .normalBlockA04 .blockInner .blockTitle,
#page_fg-32 .normalBlockA04 .blockInner .blockTitle {
	padding: 12px 19px 10px;
	border-bottom: 1px solid #ccc;
	font-size: 100% !important;
}
/* FG-32_前年fg-34 */
#page_fg-32 .w200 {
	margin-right: 10px;
	width: 200px;
}
#page_fg-32 .listComment {
	text-align: center;
	font-size: 92%;
}
/* FG-37_前年fg-56 */

/* csrinfo/safe.html */
#page_fg-38 .pack {
	margin: 40px auto 0;
}
#page_fg-38 table.tableSafe {
border: solid 1px #b6b6b6;
float:left;
margin: 0px 0px 10px 0px;
width: 608px;
}
@media screen and (max-width:768px){
	#page_fg-38 table.tableSafe {
		border: solid 1px #b6b6b6;
		float:left;
		margin: 0px 0px 10px 0px;
		width: auto;
	}
}
#page_fg-38 table.tableSafe th {
font-weight: normal;
line-height: 150%;
padding: 5px 5px 5px 5px;
text-align: left;
vertical-align: top;
width:135px;
}
#page_fg-38 table.tableSafe th.full {
font-weight: normal;
line-height: 150%;
padding: 5px 5px 5px 5px;
text-align: left;
vertical-align: top;
width: auto;
}
#page_fg-38 table.tableSafe td {
line-height: 150%;
padding: 5px 5px 5px 5px;
text-align: left;
vertical-align: top;
}
#page_fg-38 table.tableSafe td.dot3 {
line-height: 150%;
text-align: left;
vertical-align: top;
width:35px;
}
#page_fg-38 span.textUpper {
text-transform: uppercase;
}
/*ボックスコンポーネント*/
#page_fg-38 div.boxImage2 {
	padding: 0px 10px 0px 0px;
	float: left;
	width: 130px;
}



/* FG-40_前年fg-60 */
/* FG-41_前年fg-62 */
/* FG-42_前年fg-63 */
/* FG-43_前年fg-64 */
#page_fg-43 .tableLiquid td,
#page_fg-43 .tableLiquid th {
	padding: 12px;
}
@media screen and (max-width:768px){
	#page_fg-43 .tableLiquid {
		width: 100%;
	}
	#page_fg-43 .tableLiquid td,
	#page_fg-43 .tableLiquid th {
		padding: 5px;
	}
}

#page_fg-44 .tableLiquid th {
	padding: 12px;
	vertical-align: middle;
}
#page_fg-44 .tableLiquid td {
	padding: 12px;
}
#page_fg-44 .tableLiquid .bgGray01 {
	font-size: 92%;
	padding: 12px 5px;
}
@media screen and (max-width:768px){
	#page_fg-44 .tableLiquid {
		width: 100%;
	}
	#page_fg-44 .tableLiquid td,
	#page_fg-44 .tableLiquid th {
		padding: 5px;
	}
}


/* FG-45_前年fg-66 */

/*差し替え画像用フィルター*/
.csr2018_bg_filter {
	position: relative;
	display: inline-block;
	background: rgba(0,0,0,1);
}
.csr2018_bg_filter:before {
	content: "\89E3\50CF\5EA6\4E0D\8DB3";
	margin: auto auto;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	width: 5.5em;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	color: #fff;
	z-index: 99;
}
.csr2018_bg_filter_img {
	opacity: 0.7;
	display: block;
}

#page_fg-51 .tableLiquid th {
}
#page_fg-51 .tableLiquid td {
	height: 305px !important;
}
